## sisu-markup-samples 3.0.0

=== debian/changelog ===
sisu-markup-samples (3.0.0-1) unstable; urgency=low

  [Ralph Amissah]
  * debian/{compat,control} update debhelper to version 8
  * debian/control Depends: sisu (>= 3.0.1) ;and in description a spelling
    correction)
  * debian/sisu-markup-samples.install v2 & v3 markup samples now in common
    directory and placed in usr/share/doc/sisu/markup-samples-non-free likewise
    README
  * use debian source format 3.0, debian/source/format 3.0 (quilt)

 -- Ralph Amissah <ralph@amissah.com>  Wed, 16 Feb 2011 21:37:16 -0500

sisu-markup-samples (2.0.7-1) unstable; urgency=medium

  [Ralph Amissah]
  * For the Win, headings for scenes: numbering after name & without ocn
  * Other related updates to inclusion of two new markup samples
  * manpage updated
  * yml list and promo updated
  * COPYRIGHT and data/README updated
  * markup samples, adds text "For the Win" Cory Doctorow
  * markup samples, adds text "Down and Out in the Magic Kingdom" Cory Doctorow
  * the wealth of networks, yochai benkler, add/include missing image!, fix
  * promo.yml, subtitle for viral spiral included
  * debian/sisu-markup-samples.lintian-overrides manpage filename/url too long

 -- Ralph Amissah <ralph@amissah.com>  Tue, 12 Oct 2010 09:06:46 -0400

sisu-markup-samples (2.0.6-1) unstable; urgency=medium

  [Ralph Amissah]
  * Viral Spiral, David Bollier markup sample added
  * Book index fixes to existing markup samples
  * Minor adjustments to markup sample headers where appropriate
  * miscellaneous fixes,
    * add missing skin for v1 markup of "CONTENT", Cory Doctorow
    * "CONTENT", use preferred curly braces with emphasized text (v1 & v2)
    * "Free Culture", document structure
    * add v1 markup for "Democratizing Innovation", Eric von Hippel
    * (headers & yaml), links added/updated
  * COPYRIGHT and README update on contents
  * Manpage update
  * debian markup-samples headers tended to
  * debian/control
    * update contents
    * make description match sisu
    * update Standards-Version 3.9.1
    * update Maintainers
    * add Uploaders field

 -- Ralph Amissah <ralph@amissah.com>  Tue, 24 Aug 2010 12:03:07 -0400

sisu-markup-samples (2.0.5-1) unstable; urgency=medium

  [Ralph Amissah]
  * Little Brother replace image used with one by Richard Wilkinson
  * CONTENT remove book image, use text

 -- Ralph Amissah <ralph@amissah.com>  Thu, 15 Jul 2010 12:12:41 -0400

sisu-markup-samples (2.0.4-1) unstable; urgency=low

  [Ralph Amissah]
  * adds text: Democratizing Innovation, Eric von Hippel
  * places marku-samples-non-free in /usr/share/doc/sisu/v2 (& v1)
  * manpage lists documents provided as markup samples

  [Daniel Baumann]
  * use Debhelper 7
  * use standards version to 3.9.0
  * manpage update

 -- Ralph Amissah <ralph@amissah.com>  Thu, 08 Jul 2010 19:11:31 -0400

sisu-markup-samples (2.0.3-1) unstable; urgency=low

  * new upstream, minor modifications

 -- Ralph Amissah <ralph@amissah.com>  Thu, 06 May 2010 18:20:02 -0400

sisu-markup-samples (2.0.2-1) unstable; urgency=low

  * a few documents get online computer library center numbers (used if present
    by sisu-2.3.0 and above) and tweaks to topic_register

 -- Ralph Amissah <ralph@amissah.com>  Tue, 27 Apr 2010 19:28:54 -0400

sisu-markup-samples (2.0.1-1) unstable; urgency=low

  * adds text: CONTENT - Selected Essays on Technology, Creativity, Copyright
    and the Future of the Future, Cory Doctorow, plus other minor touches

 -- Ralph Amissah <ralph@amissah.com>  Tue, 23 Mar 2010 20:02:53 -0400

sisu-markup-samples (2.0.0-1) unstable; urgency=low

  * introduce version 2, installs markup samples for both sisu version 1 and 2,
    both sets of libraries being available in sisu v2

  * debian policy Standards-Version 3.8.4

 -- Ralph Amissah <ralph@amissah.com>  Sat, 06 Mar 2010 08:37:43 -0500

sisu-markup-samples (1.1.2-1) unstable; urgency=medium

  * upstream, document sample skins specify utf-8 (in some cases required by
    ruby 1.9.1)

  * debian/control update standards version to 3.8.4 (from 3.8.3)

  * medium urgency to match sister package status (sisu v1.0.3) uploaded at
    same time

 -- Ralph Amissah <ralph@amissah.com>  Wed, 17 Feb 2010 12:00:14 -0500

sisu-markup-samples (1.1.1-1) unstable; urgency=medium

  * upstream, sample markup document, markup modified, affects document
    numbering

  * debian/control build-depends requires debhelper, include ${misc:Depends},
    fix lintian warning

  * medium urgency retained, as impedes progress of previous upload,
    (modification needed for future consistency) (urgency medium to follow
    sister package sisu v1.0.2 uploaded at same time)

 -- Ralph Amissah <ralph@amissah.com>  Wed, 10 Feb 2010 17:04:40 -0500

sisu-markup-samples (1.1.0-1) unstable; urgency=medium

  * separate install location of additional samples from sisu main package,
    place content in /usr/docs/sisu-markup-samples instead of /usr/docs/sisu
    (version bump)

  * directory structure change for sisu 1.0.0, introduction of v1 dir to permit
    parallel maintenance of v2, see sisu upstream changelog

  * additional material, see upstream changelog

  * update copyright file with more detailed license information for individual
    documents

  * removed frozen 'lenny' markup versions of documents, and examples of old
    markup style

  * urgency medium to follow sister package sisu v1.0.1 uploaded at same time

  * debian policy Standards-Version 3.8.3

 -- Ralph Amissah <ralph@amissah.com>  Mon, 08 Feb 2010 15:24:26 -0500

sisu-markup-samples (1.0.11-1) unstable; urgency=low

  * new upstream, see upstream changelog [new per document topic register, and
    metadata name format: surname, other names]

  * debian policy Standards-Version 3.8.2

 -- Ralph Amissah <ralph@amissah.com>  Thu, 16 Jul 2009 09:10:25 -0400

sisu-markup-samples (1.0.10-1) unstable; urgency=low

  * new upstream, see upstream changelog [new book index sample markup for

