=== debian/control ===
Source: sisu-markup-samples
Section: non-free/text
Priority: extra
Maintainer: SiSU Project <sisu@lists.sisudoc.org>
Uploaders: Ralph Amissah <ralph@amissah.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://www.jus.uio.no/sisu/
Vcs-Browser: http://git.sisudoc.org/?p=doc/sisu-markup-samples.git
Vcs-Git: git://git.sisudoc.org/git/doc/sisu-markup-samples.git
XS-Dm-Upload-Allowed: yes

Package: sisu-markup-samples
Architecture: all
Depends: ${misc:Depends}, sisu (>= 3.0.1)
Description: document markup examples for sisu, publish and search framework
 The document samples provided include:
  * "Viral Spiral", David Bollier
  * "The Wealth of Networks", Jochai Benkler
  * "Free Culture", Lawrence Lessig
  * "CONTENT", Cory Doctorow
  * "Two Bits", Christopher Kelty
  * "Democratizing Innovation", Eric von Hippel
  * "Free For All", Peter Wayner
  * "The Cathedral and the Bazaar", Eric S. Raymond
  * "Little Brother", Cory Doctorow
  * "Accelerando", Charles Stross
 and a couple of additional texts.
 .
 The documents were shared by their authors under Creative Commons licenses,
 that permit their distribution, though not within the main Debian archive by
 Debian policy.
 .
  * "Free As In Freedom", on RMS by Sam Williams, is available as a markup
 sample within the package sisu
 .
 SiSU is a lightweight markup based, command line oriented, document
 structuring, publishing and search framework for document collections.
 .
 With minimal preparation of a plain-text, (UTF-8) file, using its native
 markup syntax in your text editor of choice, SiSU can generate various
 document formats (most of which share a common object numbering system for
 locating content), including plain text, HTML, XHTML, XML, EPUB, OpenDocument
 text (ODF:ODT), LaTeX, PDF files, and populate an SQL database with objects
 (roughly paragraph-sized chunks) so searches may be performed and matches
 returned with that degree of granularity: your search criteria is met by these
 documents and at these locations within each document. Object numbering is
 particularly suitable for "published" works (finalized texts as opposed to
 works that are frequently changed or updated) for which it provides a fixed
 means of reference of content. Document outputs also share semantic meta-data
 provided.
 .
 SiSU also provides concordance files, document content certificates and
 manifests of generated output.
 .
 man pages, and interactive help are provided.
 .
 Dependencies for additional features are taken care of in sisu related
 packages.
 .
 The dummy package sisu-complete together with sisu-markup-samples installs
 the whole of SiSU.
