## sisu-markup-samples 3.0.1

=== debian/changelog ===
sisu-markup-samples (3.0.1-1) unstable; urgency=low

  [Ralph Amissah]
  * [bb036e9] sha256 (3.0.0)
  * [b457e77] CHANGELOG open 3.0.1
  * [887412a] The Public Domain, James Boyle
    * added without book index or font attributes (bold, italics ...)
    * affected information files updated
  * [9f3e5eb] REAME minor update
  * [76319ac] CHANGELOG, file compression format, .xz
      sisu-markup-samples_3.0.1.orig.tar.xz
  * [539c52f] The Public Domain, document header
  * [1441f97] Free as in Freedom (2.0)
  * [99f0725] READMEs updates
  * [dbe10bc] manpage, update content list & minor edits
  * [098e8b2] COPYRIGHT, format changed, influenced by Machine-readable
      debian/copyright
    * <http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/>
  * [afc8fec] debian/copyright format changed
    * content format influenced by Machine-readable debian/copyright file
      <http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/>
  * [29519db] debian/control, debhelper Standards Version: 3.9.3; Description
  * [40867e0] debian/watch file
  * [e6d95e6] debian/sisu-markup-samples.install adjustment

 -- Ralph Amissah <ralph@amissah.com>  Mon, 23 Apr 2012 20:57:51 -0400
