=== debian/watch ===
version=3
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_(.*)\.tar\.xz
