## sisu-markup-samples 4.0.0

=== debian/changelog ===
sisu-markup-samples (4.0.0-1) unstable; urgency=low

  * [9e3d2a2] v3: markup samples, introduce branch to retain and allow for v4
      samples
  * [1b5bf4d] v3: re-arranging, update, fixes
    * re-arranging: mostly headers
    * update: mostly line breaks \\ instead of <br>
    * fixes: book index related; typos; add a couple of missing images, etc.
  * [f762894] v3: added samples, updated manpage, COPYRIGHT & README
    * Alice's Adventures in Wonderland, Lewis Carroll (1865)
    * Through The Looking Glass, Lewis Carroll (1871)
    * Gulliver's Travels, Jonathan Swift (1776)
  * [c944185] v4: open branch
  * [fd0d8b8] v4: update markup samples & directory configuration
    * remove _sisu/skin/
    * add _sisu/sisu_document_make (directory default make header)
    * update headers, including:
      * @make: (some moved to sisu_document_make)
      * @classify: :topic_register:
    * add cover image sample for little brother
  * [91d3cdc] debian/copyright update to include new directories & sample texts
  * [d02c582] debian/sisu-markup-samples.install update install location

 -- Ralph Amissah <ralph@amissah.com>  Wed, 12 Dec 2012 17:21:19 -0500
