=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
 Uploaders: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.jus.uio.no/sisu/
 Vcs-Browser: http://git.sisudoc.org/?p=doc/sisu-markup-samples.git
 Vcs-Git: git://git.sisudoc.org/git/doc/sisu-markup-samples.git
@@ -15,6 +15,8 @@
 Depends: ${misc:Depends}, sisu (>= 3.0.1)
 Description: document markup examples for sisu, publish and search framework
  The document samples provided include:
+  * "Free as in Freedom (2.0)", Sam Williams, Richard M. Stallman
+  * "Free as in Freedom", Sam Williams
   * "Viral Spiral", David Bollier
   * "The Wealth of Networks", Jochai Benkler
   * "Free Culture", Lawrence Lessig
@@ -24,6 +26,8 @@
   * "Free For All", Peter Wayner
   * "The Cathedral and the Bazaar", Eric S. Raymond
   * "Little Brother", Cory Doctorow
+  * "Down and Out in the Magic Kingdom", Cory Doctorow
+  * "For the Win", Cory Doctorow
   * "Accelerando", Charles Stross
  and a couple of additional texts.
  .
