## sisu-markup-samples 4.1.1

=== debian/changelog ===
sisu-markup-samples (4.1.1-1) unstable; urgency=medium

  [Ralph Amissah]
  * [94d8fc7] removed first edition of Free as in Freedom
    * the 2nd edition is available, and
    * to be rid of concerns over its use of license GFDL-NIV-1.1
  * [0cb21c0] debian/copyright removed first edition of Free as in Freedom

 -- Ralph Amissah <ralph@amissah.com>  Sun, 19 May 2013 20:59:12 -0400

sisu-markup-samples (4.1.0-1) unstable; urgency=low

  [Ralph Amissah]
  * [92384be] data/samples shared by sisu v4 & v5, v3 document markup branch
      closed
  * [2845594] data/samples, small fixes in text
  * [eddb4dc] COPYRIGHT, update location of files
  * [4dd4dd6] debian/copyright, update location of files
  * [8c6190c] debian/sisu-markup-samples.install, update install path, changed
      file locations
  * [9cd7dcd] debian/control, standards version update 3.9.4; dm-upload-allowed
      removed
  * [55b53be] debian/watch, fix, update

 -- Ralph Amissah <ralph@amissah.com>  Thu, 16 May 2013 22:43:10 -0400
