=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
 Uploaders: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.jus.uio.no/sisu/
 Vcs-Browser: http://git.sisudoc.org/?p=doc/sisu-markup-samples.git
 Vcs-Git: git://git.sisudoc.org/git/doc/sisu-markup-samples.git
-XS-Dm-Upload-Allowed: yes
 
 Package: sisu-markup-samples
 Architecture: all
