## sisu-markup-samples 4.2.0

=== debian/changelog ===
sisu-markup-samples (4.2.0-1) unstable; urgency=low

  [Ralph Amissah]
  * [3afdc75] changelog, open release
  * [f7fdb5b] data/samples, start creating sub-directories for alternative
      markup samples
  * [6181327] data/samples/generic, minor typo fixes
  * [c7aa496] data, start rearranging directory content to reduce repetition
  * [b4855d8] data/samples/, provide alternative sisu markup style directories
      (and content)
    * in addition to data/samples/generic/
      * data/samples/current/
      * data/samples/minimal/
      * data/samples/wrapped/
  * [9c986a0] data/samples/by/ directory, alternative output directory
      structures (softlinks)
    * softlinks to data/samples/current
    * data/samples/by/samples_by_filename
    * data/samples/by/samples_by_filetype
    * data/samples/by/samples_by_language
  * [c9e8b23] debian/copyright, update
    * account for multiple instance of same content (with different markup)
    * alphabetize by document title
    * add single instances of War and Peace & Don Quixote, both public domain
  * [24e1c37] debian/control homepage
  * [eca318f] debian/sisu-markup-samples.install, data/*
      usr/share/doc/sisu-markup-samples
  * [80b393d] debian/sisu-markup-samples.lintian-overrides, GPL text as markup
      samples

 -- Ralph Amissah <ralph@amissah.com>  Mon, 14 Oct 2013 16:05:17 -0400
