=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.4
-Homepage: http://www.jus.uio.no/sisu/
+Homepage: http://www.sisudoc.org/
 Vcs-Browser: http://git.sisudoc.org/?p=doc/sisu-markup-samples.git
 Vcs-Git: git://git.sisudoc.org/git/doc/sisu-markup-samples.git
