## sisu-markup-samples 5.0.1

=== debian/changelog ===
sisu-markup-samples (5.0.1-1) unstable; urgency=medium

  [Ralph Amissah]
  * [0b913b2] Free Culture, current markup, use quote block markers
      (sisu >= 5.4.3)
    * data/samples/current/en/free_culture.lawrence_lessig.sst

 -- Ralph Amissah <ralph@amissah.com>  Tue, 01 Jul 2014 22:26:38 -0400

sisu-markup-samples (5.0.0-1) unstable; urgency=medium

  [Ralph Amissah]
  * [4e60be1] markup document structure updates, errors detected by sisu 5.3.5
  * [2c8a53e] markup document structure updates, part of former already shared
      commit
  * [45524b5] CHANGELOG, sisu-markup-samples 5.0.0
  * [c173918] debian/ control standards version 3.9.5; rules no compress;
      watchfile

 -- Ralph Amissah <ralph@amissah.com>  Wed, 21 May 2014 17:21:07 -0400
