## sisu-markup-samples 5.0.2

=== debian/changelog ===
sisu-markup-samples (5.0.2-1) unstable; urgency=medium

  [Ralph Amissah]
  * [c977c6a] adjustments to markup in data/samples/current
  * [07bdba4] sisurc_SAMPLE.yml changes for sisu-5.6.0 sample configuration of
      --act[0-9]

 -- Ralph Amissah <ralph@amissah.com>  Thu, 07 Aug 2014 18:45:12 -0400
