=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
 Uploaders: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.sisudoc.org/
 Vcs-Browser: http://git.sisudoc.org/?p=doc/sisu-markup-samples.git
 Vcs-Git: git://git.sisudoc.org/git/doc/sisu-markup-samples.git
