## sisu-markup-samples 7.1.1

=== debian/changelog ===
sisu-markup-samples (7.1.1-1) unstable; urgency=medium

  [Ralph Amissah]
  * [448dd0c] changelog, open release
  * [7892e0f] markup: bibliography, Two Bits, segment name missing exclamation
    * exclamation mark required for processing of bibliography tags
      1~!bibliography or 1~!biblio
  * [785b98e] .gitignore added

 -- Ralph Amissah <ralph@amissah.com>  Thu, 21 May 2015 21:11:20 -0400

sisu-markup-samples (7.1.0-1) unstable; urgency=medium

  [Ralph Amissah]
  * [f9df5c7] changelog, open release [version follows sisu], clean up old cruft
  * [9197e00] setup.rb s/Config/RbConfig/
  * [d0a58d9] config: remove redundant sisurc files
  * [f2b72d0] config: update sisurc files
  * [32e5a83] config: update sisu_document_make files
  * [2618425] markup: Democratizing Innovation, von Hippel, minor fixes
  * [bc50072] markup: Public Domain, Boyle, name non chapter sections/headings
  * [0df9dbe] markup: manually marked up bibliography, no ocn & no bold authors
    * (removals: object numbering & bold authors)
    * (Democratizing Innovation, von Hippel; Two Bits, Kelty)
  * [508bd2f] markup: provide bibliography & glossary examples (for sisu-7.1.0)
    * Bibliography: Democratizing Innovation, von Hippel;
      Two Bits, Kelty; Free For All, Wanyer
    * Glossary: Free For All, Wayner
  * [62df2c9] debian/copyright, reduce repetition
    * restrict files to short license name identifier, with single
      long description of the various licenses used

 -- Ralph Amissah <ralph@amissah.com>  Fri, 15 May 2015 13:19:26 -0400
