## sisu-markup-samples 7.1.2

=== debian/changelog ===
sisu-markup-samples (7.1.2-1) unstable; urgency=medium

  [Ralph Amissah]
  * [8fddf74] changelog, open version, minor fixes
  * [ca0592e] book index markup related touches
  * [1abfbba] bibliography related, minor
  * [9311515] update a few urls
  * [c53c73b] make a blurb non-substantive, no ocn
  * [9dad7ad] typo...
  * [bd3ebba] minimal markup samples, header, identify structure (heading match
      regex)
  * [2efb9ab] header cleaning
  * [ac75653] changelog version (back to) 7.1.2 for packaging (sisu version at
      7.1.5)
  * [45c0f4c] debian/ control standards version 3.9.6
  * [da36d04] debian/copyright minor touches, non-substantive

 -- Ralph Amissah <ralph@amissah.com>  Wed, 30 Sep 2015 10:38:52 -0400
