## sisu-markup-samples 7.1.3

=== debian/changelog ===
sisu-markup-samples (7.1.3-1) unstable; urgency=medium

  [Ralph Amissah]
  * [b308b8a] changelog, open version
  * [1700395] data directory, housekeeping, small corrections
  * [66619a5] debian/watch get latest version from sisudoc.org
  * [d8ba4fc] debian/rules debian/compat update
  * [beba6fe] debian/control update
    - Priority optional (from extra, depreciated)
    - Standards-Version updated 4.1.3

 -- Ralph Amissah <ralph.amissah@gmail.com>  Wed, 14 Feb 2018 12:54:46 -0500
