=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: sisu-markup-samples
 Section: non-free/text
-Priority: extra
+Priority: optional
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
 Uploaders: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://www.sisudoc.org/
 Vcs-Browser: http://git.sisudoc.org/?p=doc/sisu-markup-samples.git
 Vcs-Git: git://git.sisudoc.org/git/doc/sisu-markup-samples.git
