=== debian/watch ===
version=4
http://www.sisudoc.org/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_(\d+\.\d+\.\d+)(?:\.orig)?\.tar\.xz
